

/*
 * *****************************************************
 * * navigation
 * *****************************************************
 */
  #navigation>div>.inner,
  #second-navigation>div>.inner {
    width: 260px; }
  #navigation .content>.menu,
  #second-navigation .content>.menu {
    padding-bottom: 10px;
    padding-bottom: 1rem; }
    #navigation .content>.menu a,
    #second-navigation .content>.menu a {
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 19.5px;
      line-height: 1.95rem;
      display: block; }
    #navigation .content>.menu li li a,
    #second-navigation .content>.menu li li a {
      padding-left: 25px; }
    #navigation .content>.menu>li>a,
    #second-navigation .content>.menu>li>a {
      padding: 4px;
      padding: 0.4rem;
      font-weight: bold;
      text-transform: uppercase; }
      #navigation .content>.menu>li>a>span,
      #second-navigation .content>.menu>li>a>span {
        padding-bottom: 4px;
        padding-bottom: 0.4rem; }
    @media only screen and (min-height:1000px) {
      #navigation .content>.menu a,
      #second-navigation .content>.menu a {
        font-size: 16px;
        font-size: 1.4rem;
        line-height: 24px;
        line-height: 2.1rem; }
      #navigation .content>.menu li li a,
      #second-navigation .content>.menu li li a {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 21px;
        line-height: 2.1rem; }
      #navigation .content>.menu>li>a,
      #second-navigation .content>.menu>li>a {
        padding: 8px;
        padding: 0.8rem; }
        #navigation .content>.menu>li>a>span,
        #second-navigation .content>.menu>li>a>span {
          padding-bottom: 8px;
          padding-bottom: 0.8rem; } }
  #navigation .menuparent>ul,
  #navigation .expanded>.menu,
  #second-navigation .menuparent>ul,
  #second-navigation .expanded>.menu {
    padding: 15px 0;
    padding: 1.5rem 0; }

#navicon-back {
  position: absolute;
  right: 10%;
  top: 6px;
  height: 40px;
  width: 40px;
  cursor: pointer; }

/*
 * *****************************************************
 * * navigation inputs
 * *****************************************************
 */
  #navigation .search-form {
    position: relative;
    overflow: hidden; }
    #navigation .search-form .form-item {
      padding: 0; }
    #navigation input[type='search'] {
      font-style: italic;
      width: 100%; }
      #navigation input[type='search'].error {
        border: none; }
    #navigation input.form-submit {
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 19.5px;
      line-height: 1.95rem;
      border: none;
      position: absolute;
      top: 0;
      right: 0;
      font-weight: bold; }

/*
 * *****************************************************
 * * navigation toggle
 * *****************************************************
 */
#navigation,
#navigation>.wrapper {
    /*
   * Collapsed
   */
  width: 0;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  height: auto; }

.page {
  width: 100%;
  height: 100vh;
  float: right; }

  #navigation>.wrapper {
    -webkit-transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -ms-transition: width 0.5s ease;
    -o-transition: width 0.5s ease;
    transition: width 0.5s ease; }
  #navigation:target {
        /*
     * Expanded
     */
    width: 100%;
    right: 0;
    z-index: 100; }
    #navigation:target>.wrapper {
      width: 260px;
      width: 26rem;
      max-width: 80%;
      overflow: auto;
      z-index: 101;
      padding: 30px 10%;
      padding: 3rem 10%; }
    #navigation:target #overlay-back {
      width: 100%;
      height: 100%; }

  #second-navigation>.wrapper {
    padding: 20px 10%;
    padding: 2rem 10%; }

/*
 * *****************************************************
 * * on desktop
 * *****************************************************
 */
@media only screen and (min-width:900px) {
  #skip {
    padding: 0; }
    #skip>a {
      padding: 0;
      background: none; }

  #navigation {
    top: 0;
    margin-top: 120px;
    margin-top: 20rem;
    bottom: 60px;
    bottom: 6rem;
    width: 300px;
    width: 30rem; }
    #navigation>.wrapper,
    #navigation:target>.wrapper {
      position: absolute;
      top: 0;
      width: 260px;
      width: 26rem;
      max-width: 100%;
      padding: 30px 20px;
      padding: 3rem 2rem; }
    #navigation:target {
            /*
       * Expanded
       */
      width: 300px;
      width: 30rem; }

  #navicon-back {
    display: none; }

  #second-navigation {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 7;
    width: 300px;
    width: 30rem;
    height: 60px;
    height: 6rem; }
    #second-navigation>.wrapper {
      padding: 10px 20px;
      padding: 1rem 2rem; } }

